HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
} 
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
ul {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
li {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
h1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
h2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
h3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
h4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
h5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
h6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

ul {
	liST-STYLE-TYPE: none
}
ol {
	liST-STYLE-TYPE: none
}
FIELDSET {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}

IMG a{
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}

#clear {
	CLEAR: both
}
#clear1 {
	CLEAR: both; padding:0px; margin: 0px
}
HR.hidden {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; VISIBIliTY: hidden; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
}


body
{
margin:0px auto;
padding:0px;
background:url(images/web_body_bg.jpg) left top repeat-x #ffcb08;
	FONT: 12px/17px "Trebuchet MS", Verdana, sans-serif; 
	COLOR: #414040; 
}

h1 {
	MARGIN: 5px 0px 15px; FONT: 20px "Tahoma", "Lucida Grande", Arial, Helvetica, Sans-serif; 
}

h2 {
	MARGIN: 0px 0px 15px; FONT: 14px "Tahoma", "Lucida Grande", Arial, Helvetica, Sans-serif;  COLOR: #f20003
}
h3 {
	MARGIN: 0px 0px 2px 5px; FONT: 12px "Trebuchet MS", Verdana, sans-serif; font-weight:bold; COLOR: #576346
}

poravnanje_kocki
{
margin:0px auto;
padding:0px 0px 0px 0px;
VERTICAL-ALIGN: bottom;
}

.header_padding
{
padding:0px 8px;
background-color:#ffffff;
}

.body_left_bg
{
background:url(images/body_left_bg.jpg) left top repeat-y;
width:9px;
}
.body_right_bg
{
background:url(images/body_right_bg.jpg) left top repeat-y;
width:9px;
}
.body_padding
{
padding:11px 8px 0px 8px;
background-color:#FFFFFF;
color: #5B5A5A;
}
.kocke_padding
{
padding:11px 8px 0px 8px;
color: #5B5A5A;
}
.kocke1_padding
{
padding:11px 8px 16px 8px;
background-color:#c5f1fc;
color: #5B5A5A;
text-align:justify;
height: 90px;
}
.kocke2_padding
{
padding:11px 8px 16px 8px;
background-color:#d0e8b0;
color: #5B5A5A;
text-align:justify;
height: 90px;
}
.kocke3_padding
{
padding:11px 8px 16px 8px;
background-color:#ffdd9b;
color: #5B5A5A;
text-align:justify;
height: 90px;
}

.donji_linkovi_padding
{
padding:2px 0px 2px 0px;
background-color:#8dc73f;
}
.box_top_line
{
background:url(images/top_line.gif) left top repeat-x;
height:9px;
}
.box_left_line
{
background:url(images/left_line.gif) left top repeat-y;
width:9px;
}
.box_right_line
{
background:url(images/right_line.gif) left top repeat-y;
width:9px;
}
.box_bottom_line
{
background:url(images/bottom_line.gif) left top repeat-x;
height:9px;
}


.naslov
{
PADDING-bottom: 5px;
PADDING-top: 5px;
PADDING-LEFT: 10px;
color:#ffffff;
font-size:14px;
font-weight: bold;
text-decoration:none;

}


A {
	COLOR: #ff5400; 
	TEXT-DECORATION: none;
	}
A:hover {
	TEXT-DECORATION: underline; 
	}

.footer {
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;
	COLOR: #0089d9; 
	}
	
#pokrovitelji { width: 210px  
}

#pokrovitelji LI {
	PADDING-LEFT: 4px; FLOAT: left; 
}
#pokrovitelji LI A {
	BORDER: #8fcb2d 1px solid; DISPLAY: block; 
}

.pokrovitelji1 {
	WIDTH: 64px; height:54px; background-color:#f5fff1}

#generalni { width: 210px
}

#generalni LI {
	PADDING-LEFT: 4px; FLOAT: left;
}
#generalni LI A {
	BORDER: #8fcb2d 1px solid; DISPLAY: block; 
}

.generalni1 {
	WIDTH: 204px; height:69px; background-color:#f5fff1}
.generalni2 {
	WIDTH: 204px; height:69px; background-color:#f5fff1; margin-top: 5px;
}
.generalni3 {
	WIDTH: 204px; height:100px; background-color:#f5fff1; margin-bottom: 5px;
}



#sponzori { width: 210px
}

#sponzori LI {
	PADDING-LEFT: 4px; padding-bottom: 4px; FLOAT: left;
}
#sponzori LI A {
	BORDER: #8fcb2d 1px solid; DISPLAY: block;
}

.sponzori1 {
	WIDTH: 99px; height: 68px; background-color:#f5fff1}

.sponzori2 {
	WIDTH: 206px; height: 145px; background-color:#f5fff1}



.razmak { clear:both; height: 9px;
}
.razmak2 { clear:both; height: 45px;
}



#partneri {width: 210px
}


#partneri LI {
	PADDING-LEFT: 4px; FLOAT: left
}
#partneri LI A {
	BORDER: #8fcb2d 1px solid; DISPLAY: block; 
}

.partneri1 {
	WIDTH: 64px; height: 54px; background-color:#f5fff1}


#prijatelji {width: 210px 
}

#prijatelji LI {
	PADDING-LEFT: 4px; padding-bottom: 4px; FLOAT: left
}

#prijatelji LI A {
	BORDER: #8fcb2d 1px solid; DISPLAY: block; 
}

.prijatelji1 {
	WIDTH: 64px; height: 50px; background-color:#f5fff1}

.naglaseno {background-color:#efefef; color:#212121; padding: 15px 25px 0px 25px; FONT: 12px/17px; MARGIN: 1px 2px 0px 2px; border:dotted 1px #7f7f7f;
}
